{% extends "base.html.twig" %}

{% block body %}
    <div class="compte">
    <h1>Mon compte</h1>
    <h6>Nom : {{ app.user.name }}</h6>
    <h6>Prénom : {{ app.user.surname }}</h6>
    <h6>Pseudo : {{ app.user.pseudo }}</h6>
    <h6>Âge : {{ app.user.age }}</h6>
    <a class="nav-link" href="/editaccount/{{ app.user.pseudo }}">Modifier</a>
    </div>
{% endblock %}